/**********************************************/
/************** News Übersicht ***************/
/********************************************/
div.news-list-item {
  padding-top: 1%; 
  border-bottom: 1px solid;
}

span.news-list-morelink {
  display: block; 
  padding: 0px; 
  margin: 0px;
}

span.news_title {
  font-weight: bold; 
  display: block; 
  padding-bottom: 1%; 
  margin-bottom: 1%; 
}

span.news_title a {
  text-decoration: none;
  font-size: 120%;
  font-weight: normal;
}

p.detailsansehen {
  margin-top: 2%;
}

div.detailsansehen a,
p.detailsansehen a {
  text-decoration: none;  
}

div.detailsansehen {
  padding: 0px; 
  margin: 0px; 
  position: relative;
}

div.clearnews {
  clear: both;
}

div.newstitlesingle,
span.newspipe,
div.newsdatum {
  float: left;
}

span.news_title {
  display: block;
  clear: both;
}

div.news-list-content {
  border-top: 1px solid;
  padding-top: 8px;
  margin-top: 8px;
}

/**********************************************/
/*************** News Details ****************/
/********************************************/
div.news-single-item {
  padding: 0px; 
  margin: 0px;
}

div.news-single-backlink  {
  padding: 0px; 
  margin: 0px; 
  position: relative;
}

div.socialnetworks {
  right: 0; 
  position: absolute; 
  bottom: 5%;
}

div.news-single-backlink .share_icon img,
p.detailsansehen .share_icon img {
  padding-left: 8px;
}

/**********************************************/
/**** News latest Box auf der Startseite *****/
/********************************************/
div.news-latest-container {
  width: 85%;
  border: 1px solid;
  margin-left: -2px;
  float: left; 
  padding: 1%; 
  margin-bottom: 2%;
}

span.news_social_networks { 
  display: block;
}

span.news_latest_title {
  display: block;
  border-top: 1px dotted;
  margin-top: 5px;
  padding-top: 5px;
  font-size: 100%;
}

span.news_latest_title a {
  text-decoration: none;
  font-size: 120%;
}

p.news_latest_title {
  margin-bottom: 4%;
}

div.news_latest_image {
  margin-top: 8px;
}

/**********************************************/
/************ Socialnetwork Icon *************/
/********************************************/

#inhalt div.socialnetworks img {
  border-radius: 0;
  -moz-border-radius: 0;
  -khtml-border-radius: 0;
}

/**********************************************/
/***************** mobil *********************/
/********************************************/

@media only screen and (max-width: 640px) {
 
#seitenart-0 #umschlag div.news-latest-container {
  width: 93%;
}

}

